/*
Theme Name: MartyTankleff
Theme URI: https://wordpress.org/themes/twentythirteen/
Template: twentythirteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: The 2013 theme for WordPress takes us back to the blog, featuring a full range of post formats, each displayed beautifully in their own unique way. Design details abound, starting with a vibrant color scheme and matching header images, beautiful typography and icons, and a flexible layout that looks great on any device, big or small.
Tags: blog,one-column,two-columns,right-sidebar,custom-header,custom-menu,editor-style,featured-images,footer-widgets,microformats,post-formats,rtl-language-support,sticky-post,translation-ready,accessibility-ready
Version: 2.9.1562024114
Updated: 2019-07-01 23:35:14

*/
*
{
  margin: 0;
  padding: 0;
}
html
{
  overflow: -moz-scrollbars-vertical;
  overflow-y:scroll
}
body
{
  font-size: 100.01%;
  text-align: center;
  position: relative;
  font-family: Verdana, Arial;
	font-family: arial; 
  font-size: 11px;
	background: gray; 
}
.site {
    background-color: gray;
    border-left: 0px solid #f2f2f2;
    border-right: 0px solid #f2f2f2;
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
}

.site-header
{
  background-image: url(https://www.martytankleff.org/wp-content/uploads/NewBannerBack.jpg);
  background-repeat: repeat-x;

}
.content-area {
    overflow-x: hidden;
    margin: 0 auto;
    max-width: 1080px;
}
.home .entry-header
{
	display: none; 
}
.navbar {
    background-color: #fff;
    margin: 0;
    max-width: 100%;
    width: 100%;
	border-bottom: solid 1px #CF0304; 
}
.nav-menu li a {
    color: black;
    display: block;
    line-height: 1;
    padding: 15px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.3rem;
	line-height: 1.3;
}

.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {
    background-color: transparent;
    color: #cf0304;
    text-decoration: none;
    outline: none;
}

.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {
    background-color: transparent;
    color: #cf0304;
    text-decoration: none;
    outline: none;
    font-style: normal;
}
.nav-menu .sub-menu, .nav-menu .children {
    background-color: silver;
    border: none;
    border-top: 0;
    padding: 0;
}
.nav-menu li {
    display: inline-block;
    position: relative;
    padding: 0;
}
ul.nav-menu ul
{
	padding-bottom: 10px; 
}
ul.nav-menu ul a, .nav-menu ul ul a {
    color: #fff;
    margin: 0;
    width: 200px;
    text-transform: none;
    font-size: 1rem;
    font-weight: normal;
	padding: 10px 0;
}
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
    color: #cf0304;
	xcolor: gray; 
    font-style: normal;
}
ul.nav-menu ul a:hover, .nav-menu ul ul a:hover, ul.nav-menu ul a:focus, .nav-menu ul ul a:focus {
    background-color: #cf0304;
	color: white; 
	
}

#main {
    position: relative;
    min-height: 600px;
    float: none;
	margin: 0 auto; 
	width: 100%;
	background: #fff;
}
.entry-header, .entry-content
{
    margin: 0;
    max-width: 100%;
    width: 100%;
	text-align: left; 
}
.smallphoto
{
  padding: 5px 15px 15px 0px;
  margin-right: 5px;
}
p, li
{
  font-size: 1rem;
  margin: 0px;
  padding: 0px;
  padding-bottom: 15px;
  line-height: 1.3;
}
li
{
line-height: 1.2;
}
ul
{
  font-size: 1rem;
  margin: 0px;
  padding: 0px;
  margin-left: 20px;
}
a, .entry-content a
{
	color: inherit; }
.entry-content a {
	text-decoration: underline; 
}
.entry-content a:hover,
a:active, a:hover
{
  text-decoration: none;
  color: #CF0304;
}
.home a, .home a:active, .home a:hover
{
	text-decoration: underline;
}
.blog .cols-2 .item
{
  float: left;
  width: 330px;
  margin-top: 15px;
}
.blog .cols-2 .column-1
{
  margin-right: 10px;
}

a.closeit
{
  font-size: 1.2rem;
  color: Gray;
  font-weight: bold;
  text-align: right;
}
button
{
  font-size: 1rem;
  background-color: Silver;
}
.PetitionLetter
{
  border: solid 2px black;
  display: block;
  color: black;
  background-color: white;
  padding: 10px;
}
.site-footer {
    background-color: gray;
    color: white;
    font-size: 0.9rem;
    text-align: center;
}
.paypal
{
  font-weight: bold;
  font-size: 1rem;
  padding: 2px 0px 0px 0px;
  text-transform: uppercase;
  background-color: #E9E7E1;
  border-top: solid thin #CF0304;
  border-bottom: solid thin #CF0304;
}
h1,h2,h3,h4,h5,h6
{
	  font-family: Verdana, Arial;
	font-family: arial; 
}
h1, .h1, h1.entry-title
{
  font-weight: bold;
  font-size: 1.5rem;
  padding: 0px 0px 10px 0px; 
  margin: 0px;
  color: #CF0304;
}
h1.entry-title
{
	font-size: 2rem; 
	font-weight: normal; 
}
h2, .h2
{
  font-size: 1.3rem;
  padding: 15px 0px 3px 0px;
  margin: 0px;
  color: #CF0304;
  vertical-align: top;
}
.category-list a
{
  padding: 0px 0px 6px 0px;
  display: block;
  font-size: 11px;
  line-height: 1.2;
  list-style: disc;
}
a.h2
{
  font-weight: bold;
  text-decoration: underline;
}
h2.topmenu
{
  font-size: 1rem;
  font-weight: bold;
  padding: 0px;
  margin: 0px;
  color: white;
  width: 140px;
  text-transform: uppercase;
}
h3, a.h3
{
  padding: 0px 0px 6px 0px;
  margin: 0px;
  font-weight: bold;
  font-size: 11px;
  color: #CF0304;
  color: Black;
}
a.h3
{
  text-decoration: underline;
}
h4,h5,h6
{
  font-weight: bold;
  font-size: 1rem;
}
li.homebullet
{
  font-weight: bold;
  line-height: 1.2;
  padding: 0px;
  padding-bottom: 3px;
  margin: 0px;
  margin-left: 15px;
}
a.boldblack
{
  color: Black;
  font-weight: bold;
  text-decoration: underline;
}
.footer
{
  font-size: .8rem;
  font-weight: normal;
  margin: 0px 2px 0px 2px;
}
.sitemap, .sitemapActive
{
  padding-right: 5px;
  padding-bottom: 2px;
}
.actions
{
  float: right;
  list-style:none;
  padding-right: 50px;
}
.actions li
{
  display: inline;
}
ul.pagenav
{
  list-style: none;
  clear: both;
  margin:0;
  padding:0;
}
.pagenav-prev, .pagenav-next
{
  width: 45%;
  float: left;
  font-size: 10px;
  margin-top: 25px;
  border-top: solid 1px gray;
  margin-bottom: 15px;
  padding-bottom: 6px;
}
.pagenav-next
{
  float: right;
  text-align: right;
}

.site-header .home-link {
    color: #141412;
    display: block;
    margin: 0 auto;
    max-width: 100%;;
    min-height: 111px;
    padding: 0px;
    text-decoration: none;
    width: 100%;
}
.home .entry-content p:first-of-type
{
	background: #CF0304;
	background: gray; 
	padding: 35px 35px 25px 50px; 
	color: white; 
}
.home .entry-content p:first-of-type a
{
	color: white; 
}
.entry-meta
{
	display: none; 
}
.post-navigation .nav-links {
    margin: 0 auto;
    max-width: 1080px;
    width: 100%;
	display: inline-block; 
	margin: 0; padding: 0; 
	
}
.post-navigation.navigation a:hover {
    color: gray;
	outline: none; 
}

.post-navigation  a
{
	font-size: .8rem; 
	float: left;
}
.error404 .page-header, .error404 .page-content {
    margin: 0 auto;
    max-width: 1040px;
    padding-bottom: 0px;
    width: 100%;
	min-height: 100px; 
}
.error404 .page-title {
    line-height: 1;
    padding: 30px;
}
.error404 .page-wrapper {
    background-color: #fff;
}

.genericon::before, .menu-toggle::after, .featured-post::before, .date a::before, .entry-meta .author a::before, .format-audio .entry-content::before, .comments-link a::before, .tags-links a:first-child::before, .categories-links a:first-child::before, .edit-link a::before, .attachment .entry-title::before, .attachment-meta::before, .attachment-meta a::before, .comment-awaiting-moderation::before, .comment-reply-link::before, .comment-reply-login::before, .comment-reply-title small a::before, .bypostauthor > .comment-body .fn::before, .error404 .page-title::before {
    -webkit-font-smoothing: antialiased;
    display: none;
    font: Arial;
    vertical-align: text-bottom;
}

@media print
{
  image
  {
  visibility: hidden;
  }
}

